<?php

class theme_methods extends model {
  
  public function getSettings() {
    return array(
      //'do_not_add_main_image_to_additional_images' => true, // when added by the theme itseft
      'replace_main_image_by_param_poip_ov' => true,
      'set_main_image_href_and_src_from_server_side' => true,
    );
  }
  
}